light:
  - platform: group
    name: Luces habitación principal
    entities:
      - light.luz_habitacion_principal_techo
      - light.luz_habitacion_principal_entrada
      - light.luz_habitacion_principal_cabecero
